Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1361450 - Need explicit mention of snapshot support for tiered volumes
Summary: Need explicit mention of snapshot support for tiered volumes
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Administration_Guide
Version: rhgs-3.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: RHGS 3.2.0
Assignee: Divya
QA Contact: Anil Shah
URL:
Whiteboard:
Depends On:
Blocks: 1351553
TreeView+ depends on / blocked
 
Reported: 2016-07-29 06:21 UTC by Alok
Modified: 2017-03-24 10:23 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-24 10:23:02 UTC


Attachments (Terms of Use)

Description Alok 2016-07-29 06:21:03 UTC
Current administration guide does not mention about support of snapshots for tiered volumes in the tiering section. Please include details about the same in the tiering section.

Document URL: 

Section Number and Name: 

Describe the issue: 

Suggestions for improvement: 

Additional information:

Comment 2 Divya 2017-01-31 07:13:15 UTC
Alok,

I have updated the tiering limitation to clarify that the snapshots are supported.

Link to the updated limitation: http://ccs-jenkins.gsslab.brq.redhat.com:8080/job/doc-Red_Hat_Gluster_Storage-3.2-Administration_Guide-branch-BZ-1361450-snapshot_support_tiering/lastSuccessfulBuild/artifact/tmp/en-US/html-single/index.html#chap-Managing_Data_Tiering-Limitations

Could you please review and confirm if the updates are fine.

Thanks,
Divya

Comment 4 Divya 2017-02-06 06:13:42 UTC
I have updated the tiering limitation to clarify that the snapshots are supported.

Link to the updated limitation: http://ccs-jenkins.gsslab.brq.redhat.com:8080/job/doc-Red_Hat_Gluster_Storage-3.2-Administration_Guide-branch-master/lastSuccessfulBuild/artifact/tmp/en-US/html-single/index.html#chap-Managing_Data_Tiering-Limitations

Moving the bug ON_QA.

Comment 5 Anil Shah 2017-03-14 11:12:08 UTC
Doc texts looks good to me.
Bug verified in 3.2 release.

Comment 6 Rejy M Cyriac 2017-03-24 10:23:02 UTC
RHGS 3.2.0 GA completed on 23 March 2017


Note You need to log in before you can comment on or make changes to this bug.